---
Tournament:
  name: Holt Science Olympiad Invitational
  short name: Holt Invitational
  location: Holt High School
  state: MI
  level: Invitational
  division: B
  year: 2014
  start date: 2014-02-22
  end date: 2014-02-22
  awards date: 2014-02-22
Events:
- name: Anatomy
- name: Boomilever
- name: Can't Judge a Powder
- name: Crime Busters
- name: Disease Detectives
- name: Dynamic Planet
- name: Entomology
- name: Experimental Design
- name: Helicopters
- name: Heredity
- name: Meteorology
- name: Metric Mastery
- name: Road Scholar
- name: Robo-Cross
- name: Rocks and Minerals
- name: Rotor Egg Drop
- name: Shock Value
- name: Simple Machines
- name: Solar System
- name: Sounds of Music
- name: Water Quality
- name: Wheeled Vehicle
- name: Write It Do It
Teams:
- number: 1
  school: Albion Middle School
  state: MI
- number: 2
  school: Haslett Middle School
  state: MI
- number: 3
  school: Holt Junior High School
  suffix: Brown
  state: MI
- number: 4
  school: Holt Junior High School
  suffix: Gold
  state: MI
- number: 5
  school: Hope Middle School
  state: MI
- number: 6
  school: Laingsburg Middle School
  state: MI
- number: 7
  school: St. John's Lutheran School
  state: MI
- number: 8
  school: St. Martha School
  state: MI
- number: 9
  school: Washington Woods Middle School
  state: MI
Placings:
- team: 1
  event: Anatomy
  participated: false
- team: 1
  event: Boomilever
  place: 5
- team: 1
  event: Can't Judge a Powder
  place: 7
- team: 1
  event: Crime Busters
  place: 8
- team: 1
  event: Disease Detectives
  place: 7
- team: 1
  event: Dynamic Planet
  place: 8
- team: 1
  event: Entomology
  participated: false
- team: 1
  event: Experimental Design
  participated: false
- team: 1
  event: Helicopters
  place: 2
- team: 1
  event: Heredity
  place: 7
- team: 1
  event: Meteorology
  place: 7
- team: 1
  event: Metric Mastery
  participated: false
- team: 1
  event: Road Scholar
  place: 7
- team: 1
  event: Robo-Cross
  place: 4
- team: 1
  event: Rocks and Minerals
  place: 8
- team: 1
  event: Rotor Egg Drop
  participated: false
- team: 1
  event: Shock Value
  place: 6
- team: 1
  event: Simple Machines
  participated: false
- team: 1
  event: Solar System
  place: 9
- team: 1
  event: Sounds of Music
  participated: false
- team: 1
  event: Water Quality
  participated: false
- team: 1
  event: Wheeled Vehicle
  place: 6
- team: 1
  event: Write It Do It
  place: 4
- team: 2
  event: Anatomy
  place: 1
- team: 2
  event: Boomilever
  place: 4
- team: 2
  event: Can't Judge a Powder
  place: 5
- team: 2
  event: Crime Busters
  place: 3
- team: 2
  event: Disease Detectives
  place: 4
- team: 2
  event: Dynamic Planet
  place: 3
- team: 2
  event: Entomology
  place: 4
- team: 2
  event: Experimental Design
  place: 1
- team: 2
  event: Helicopters
  place: 4
- team: 2
  event: Heredity
  place: 5
- team: 2
  event: Meteorology
  place: 3
- team: 2
  event: Metric Mastery
  place: 1
- team: 2
  event: Road Scholar
  place: 1
- team: 2
  event: Robo-Cross
  place: 3
- team: 2
  event: Rocks and Minerals
  place: 2
- team: 2
  event: Rotor Egg Drop
  place: 5
- team: 2
  event: Shock Value
  place: 2
- team: 2
  event: Simple Machines
  place: 2
- team: 2
  event: Solar System
  place: 1
- team: 2
  event: Sounds of Music
  participated: false
- team: 2
  event: Water Quality
  place: 3
- team: 2
  event: Wheeled Vehicle
  place: 5
- team: 2
  event: Write It Do It
  place: 1
- team: 3
  event: Anatomy
  place: 5
- team: 3
  event: Boomilever
  participated: false
- team: 3
  event: Can't Judge a Powder
  place: 3
- team: 3
  event: Crime Busters
  place: 2
- team: 3
  event: Disease Detectives
  participated: false
- team: 3
  event: Dynamic Planet
  place: 4
- team: 3
  event: Entomology
  participated: false
- team: 3
  event: Experimental Design
  place: 3
- team: 3
  event: Helicopters
  participated: false
- team: 3
  event: Heredity
  place: 2
- team: 3
  event: Meteorology
  place: 2
- team: 3
  event: Metric Mastery
  place: 3
- team: 3
  event: Road Scholar
  place: 6
- team: 3
  event: Robo-Cross
  participated: false
- team: 3
  event: Rocks and Minerals
  place: 4
- team: 3
  event: Rotor Egg Drop
  participated: false
- team: 3
  event: Shock Value
  participated: false
- team: 3
  event: Simple Machines
  place: 5
- team: 3
  event: Solar System
  place: 4
- team: 3
  event: Sounds of Music
  participated: false
- team: 3
  event: Water Quality
  participated: false
- team: 3
  event: Wheeled Vehicle
  place: 4
- team: 3
  event: Write It Do It
  place: 2
- team: 4
  event: Anatomy
  place: 2
- team: 4
  event: Boomilever
  participated: false
- team: 4
  event: Can't Judge a Powder
  place: 1
- team: 4
  event: Crime Busters
  place: 7
- team: 4
  event: Disease Detectives
  place: 2
- team: 4
  event: Dynamic Planet
  place: 1
- team: 4
  event: Entomology
  place: 1
- team: 4
  event: Experimental Design
  place: 2
- team: 4
  event: Helicopters
  place: 1
- team: 4
  event: Heredity
  place: 1
- team: 4
  event: Meteorology
  place: 1
- team: 4
  event: Metric Mastery
  place: 2
- team: 4
  event: Road Scholar
  place: 3
- team: 4
  event: Robo-Cross
  place: 2
- team: 4
  event: Rocks and Minerals
  place: 3
- team: 4
  event: Rotor Egg Drop
  place: 1
- team: 4
  event: Shock Value
  place: 1
- team: 4
  event: Simple Machines
  place: 1
- team: 4
  event: Solar System
  place: 2
- team: 4
  event: Sounds of Music
  place: 1
- team: 4
  event: Water Quality
  place: 2
- team: 4
  event: Wheeled Vehicle
  place: 2
- team: 4
  event: Write It Do It
  place: 3
- team: 5
  event: Anatomy
  place: 8
- team: 5
  event: Boomilever
  participated: false
- team: 5
  event: Can't Judge a Powder
  place: 6
- team: 5
  event: Crime Busters
  place: 9
- team: 5
  event: Disease Detectives
  place: 6
- team: 5
  event: Dynamic Planet
  place: 5
- team: 5
  event: Entomology
  place: 6
- team: 5
  event: Experimental Design
  place: 6
- team: 5
  event: Helicopters
  place: 5
- team: 5
  event: Heredity
  place: 3
- team: 5
  event: Meteorology
  place: 6
- team: 5
  event: Metric Mastery
  place: 4
- team: 5
  event: Road Scholar
  place: 5
- team: 5
  event: Robo-Cross
  participated: false
- team: 5
  event: Rocks and Minerals
  place: 7
- team: 5
  event: Rotor Egg Drop
  place: 2
- team: 5
  event: Shock Value
  place: 5
- team: 5
  event: Simple Machines
  place: 3
- team: 5
  event: Solar System
  place: 5
- team: 5
  event: Sounds of Music
  place: 4
- team: 5
  event: Water Quality
  place: 4
- team: 5
  event: Wheeled Vehicle
  participated: false
- team: 5
  event: Write It Do It
  place: 6
- team: 6
  event: Anatomy
  place: 7
- team: 6
  event: Boomilever
  place: 2
- team: 6
  event: Can't Judge a Powder
  place: 2
- team: 6
  event: Crime Busters
  place: 1
- team: 6
  event: Disease Detectives
  place: 5
- team: 6
  event: Dynamic Planet
  place: 7
- team: 6
  event: Entomology
  place: 7
- team: 6
  event: Experimental Design
  place: 4
- team: 6
  event: Helicopters
  place: 2
- team: 6
  event: Heredity
  place: 4
- team: 6
  event: Meteorology
  place: 5
- team: 6
  event: Metric Mastery
  place: 5
- team: 6
  event: Road Scholar
  place: 4
- team: 6
  event: Robo-Cross
  place: 1
- team: 6
  event: Rocks and Minerals
  place: 6
- team: 6
  event: Rotor Egg Drop
  place: 6
- team: 6
  event: Shock Value
  place: 3
- team: 6
  event: Simple Machines
  place: 6
- team: 6
  event: Solar System
  place: 6
- team: 6
  event: Sounds of Music
  place: 3
- team: 6
  event: Water Quality
  place: 5
- team: 6
  event: Wheeled Vehicle
  place: 1
- team: 6
  event: Write It Do It
  place: 7
- team: 7
  event: Anatomy
  place: 4
- team: 7
  event: Boomilever
  place: 1
- team: 7
  event: Can't Judge a Powder
  participated: false
- team: 7
  event: Crime Busters
  place: 6
- team: 7
  event: Disease Detectives
  place: 3
- team: 7
  event: Dynamic Planet
  place: 2
- team: 7
  event: Entomology
  place: 2
- team: 7
  event: Experimental Design
  place: 7
- team: 7
  event: Helicopters
  participated: false
- team: 7
  event: Heredity
  participated: false
- team: 7
  event: Meteorology
  participated: false
- team: 7
  event: Metric Mastery
  participated: false
- team: 7
  event: Road Scholar
  participated: false
- team: 7
  event: Robo-Cross
  participated: false
- team: 7
  event: Rocks and Minerals
  place: 1
- team: 7
  event: Rotor Egg Drop
  participated: false
- team: 7
  event: Shock Value
  participated: false
- team: 7
  event: Simple Machines
  participated: false
- team: 7
  event: Solar System
  place: 3
- team: 7
  event: Sounds of Music
  participated: false
- team: 7
  event: Water Quality
  place: 1
- team: 7
  event: Wheeled Vehicle
  participated: false
- team: 7
  event: Write It Do It
  participated: false
- team: 8
  event: Anatomy
  place: 6
- team: 8
  event: Boomilever
  participated: false
- team: 8
  event: Can't Judge a Powder
  participated: false
- team: 8
  event: Crime Busters
  place: 5
- team: 8
  event: Disease Detectives
  participated: false
- team: 8
  event: Dynamic Planet
  participated: false
- team: 8
  event: Entomology
  place: 3
- team: 8
  event: Experimental Design
  participated: false
- team: 8
  event: Helicopters
  participated: false
- team: 8
  event: Heredity
  place: 6
- team: 8
  event: Meteorology
  participated: false
- team: 8
  event: Metric Mastery
  participated: false
- team: 8
  event: Road Scholar
  participated: false
- team: 8
  event: Robo-Cross
  participated: false
- team: 8
  event: Rocks and Minerals
  participated: false
- team: 8
  event: Rotor Egg Drop
  place: 4
- team: 8
  event: Shock Value
  participated: false
- team: 8
  event: Simple Machines
  participated: false
- team: 8
  event: Solar System
  place: 7
- team: 8
  event: Sounds of Music
  participated: false
- team: 8
  event: Water Quality
  participated: false
- team: 8
  event: Wheeled Vehicle
  participated: false
- team: 8
  event: Write It Do It
  participated: false
- team: 9
  event: Anatomy
  place: 3
- team: 9
  event: Boomilever
  place: 3
- team: 9
  event: Can't Judge a Powder
  place: 4
- team: 9
  event: Crime Busters
  place: 4
- team: 9
  event: Disease Detectives
  place: 1
- team: 9
  event: Dynamic Planet
  place: 6
- team: 9
  event: Entomology
  place: 5
- team: 9
  event: Experimental Design
  place: 5
- team: 9
  event: Helicopters
  participated: false
- team: 9
  event: Heredity
  place: 8
- team: 9
  event: Meteorology
  place: 4
- team: 9
  event: Metric Mastery
  place: 6
- team: 9
  event: Road Scholar
  place: 2
- team: 9
  event: Robo-Cross
  place: 5
- team: 9
  event: Rocks and Minerals
  place: 5
- team: 9
  event: Rotor Egg Drop
  place: 3
- team: 9
  event: Shock Value
  place: 4
- team: 9
  event: Simple Machines
  place: 4
- team: 9
  event: Solar System
  place: 8
- team: 9
  event: Sounds of Music
  place: 2
- team: 9
  event: Water Quality
  place: 6
- team: 9
  event: Wheeled Vehicle
  place: 3
- team: 9
  event: Write It Do It
  place: 5
